Skip to main content
GET
/
ml
/
models
/
run
/
{run_id}
/
latest
Get run latest data
curl --request GET \
  --url https://acusight.io/api/ml/models/run/{run_id}/latest \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "end_time": 123,
    "latest_metrics": {},
    "run_id": "<string>",
    "start_time": 123,
    "status": "<string>"
  },
  "error": {
    "code": "<string>",
    "details": "<string>",
    "message": "<string>"
  },
  "meta": {
    "count": 123,
    "limit": 123,
    "offset": 123,
    "total": 123
  },
  "success": true
}

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Path Parameters

run_id
string
required

Run ID

Response

Latest run data

data
object
error
object
meta
object
success
boolean